
JARS - Task #176

Milestone # 127 (New): TEST DE DESCRIPCIÓN Y VERIFICACIÓN DE HARDWARE (TESTBENCH)

Implementar testbench total del bloque de transferencia

10/28/2015 11:19 AM - John Rojas

Status: Closed Start date: 10/05/2015

Priority: Normal Due date: 10/25/2015

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 10/28/2015 11:46 AM - John Rojas

- Subject changed from Implementar testbench para protocolo UDP to Implementar testbench total del bloque de transferencia

- % Done changed from 0 to 80

#2 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#3 - 11/19/2015 03:10 PM - John Rojas

- Due date set to 10/25/2015

- Start date changed from 10/28/2015 to 10/05/2015

- % Done changed from 80 to 90

#4 - 01/26/2016 08:53 AM - John Rojas

- Status changed from New to Resolved

- % Done changed from 90 to 100

#5 - 05/28/2017 12:43 AM - John Rojas

- Status changed from Resolved to Closed
